@charset "UTF-8";
/* ****************************************************
sitetop.css
**************************************************** */



#topGnaviArea{
	width:980px;
	margin:0 auto;
	margin-top:-35px;
	position:relative;
	z-index:9999;
	padding-bottom:25px;
}

#topGNavi li{
	float:left;
	margin-right:5px;
}

#topGNavi li.topGlast{
	margin-right:0px;
}


#contentsArea {
	margin-bottom: 0;
}
/* indexBox00 */
.indexBox00 .left {
	float: left;
	width: 258px;
}
.indexBox00 .right {
	float: right;
	width: 705px;
}

/* headingH2_00 */
.headingH2_00 {
	border-bottom: none;
	background: url(../../images/index_bg03.gif) 0 0 no-repeat;
	padding:24px 11px 0px 37px;
}

/* space */
.noticeArea .space {
	margin: 0 !important;
	padding-left:20px !important;
	padding-right:20px !important;
}

/* newsList01 */
.newsList01 {
	padding-bottom: 10px;
}

.newsList01 li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(../images/com_bg07.gif) 0 100% repeat-x;
}
.newsList01 li span {
	display: block;
}
.newsList01 li span.date {
	margin: 0 10px 0 0;
	float: left;
	width: 7.5em;
	text-align: left;
}
.newsList01 li span.icon {
	margin: 0 10px 0 0;
	padding-top: 2px;
	float: left;
}
.newsList01 li span.data {
	overflow: hidden;
}

#stockArea {
	margin-bottom: 10px;
}

/* groupCompanyArea */
#groupCompanyArea {
	padding: 19px 0 12px;
	border-top: 1px solid #eeeeee;
}
#groupCompany {
	width: 980px;
	margin: 0 auto;
}
#groupCompany dt {
	float: left;
	font-size: 0;
}
#groupCompany dd {
	float: right;
	width: 826px;
}
#groupCompany dd ul li {
	float: left;
	margin-right: 20px;
	padding-right: 30px;
	background: url(../../images/index_bg04.gif) 100% 0 no-repeat;
}
#groupCompany dd ul li.last {
	margin-right: 0;
	padding-right: 0;
	background: none;
}


/* effort */
.effort{
	margin-bottom:36px;
}
.effort ul li{
	float:left;
}
/* rss */
.rss{
	font-weight:normal;
}
/* imgtitle */
.imgtitle{
	margin-top:5px;
}
/*banner*/
.topbn{
	margin-bottom:4px;
}
/*noticeArea*/
.noticeArea{
	background:url(../../images/index_bg05.gif) no-repeat left bottom;
}

#top .noticeArea .headingH2_00{
	margin-top:0px;
}


/* ClearFix
***************************************************** */
#groupCompany:after,
.newsList01 li:after,
.indexBox00:after,
#groupCompany dd ul:after,
#topGNavi:after,
.effort ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#groupCompany,
.newsList01 li,
.indexBox00,
#groupCompany dd ul,
#topGNavi,
.effort ul {
	display: block; /* for safari firefox3 */
	zoom: 1;  /* for IE 7*/
}

* html #groupCompany,
* html .newsList01 li,
* html .indexBox00,
* html #groupCompany dd ul,
* html #topGNavi,
* html .effort ul {
	display: inline-block; /* for IE6 */
}

/* IE7 hacks */
*:first-child+html #groupCompany,
*:first-child+html .newsList01 li,
*:first-child+html .indexBox00,
*:first-child+html #groupCompany dd ul,
*:first-child+html #topGNavi,
*:first-child+html .effort ul {
	display: inline-table;
}/* end hacks */